Subject: Ticket Assigned - order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 15:50:02 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order mohammad sayeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad sayeed Bot:  Hi Mohammad Sayeed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966567246321            07:22 PM, 25th Apr                     mohammad sayeed                    Hello           07:23 PM, 25th Apr                     mohamm
 ad sayeed                    I have received wrong delivery please get me back the one which i ordered           07:24 PM, 25th Apr                     mohammad sayeed                    Hello           07:26 PM, 25th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:27 PM, 25th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           07:27 PM, 25th Apr                     mohammad sayeed                    6139457845           07:27 PM, 25th Apr                     mohammad sayeed                    I have received wrong delivery           07:28 PM, 25th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 PM, 25th Apr                     mohammad sayeed                    Ok           07:31 PM, 25th Apr    
                Reenad                   Was the order received 6139457845?           07:33 PM, 25th Apr                     mohammad sayeed                    Yes but items inside are different           07:34 PM, 25th Apr                   Reenad                   Please provide me what products you received           07:36 PM, 25th Apr                     mohammad sayeed                             07:37 PM, 25th Apr                     mohammad sayeed                             07:37 PM, 25th Apr                     mohammad sayeed                             07:38 PM, 25th Apr                     mohammad sayeed                             07:38 PM, 25th Apr                     mohammad sayeed                             07:38 PM, 25th Apr                     mohammad sayeed                             07:39 PM, 25th Apr                     mohammad sayeed                             07:39 PM, 25th Apr                     mohammad sayeed                             07:39 PM, 25
 th Apr                     mohammad sayeed                             07:40 PM, 25th Apr                     mohammad sayeed                             07:40 PM, 25th Apr                     mohammad sayeed                    This items are received           07:40 PM, 25th Apr                     mohammad sayeed                             07:41 PM, 25th Apr                     mohammad sayeed                    Hello           07:43 PM, 25th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:45 PM, 25th Apr                     mohammad sayeed                    Ok           07:45 PM, 25th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:46 PM, 25th Apr                   Reenad                 
   Is there anything else i can assist you with?           07:46 PM, 25th Apr                     mohammad sayeed                    But how long will it take to resolve           07:46 PM, 25th Apr                   Reenad                   As soon as possible please wait and we will solve it           07:47 PM, 25th Apr                     mohammad sayeed                    N how they will contact throughout mail or phone..?           07:48 PM, 25th Apr                     mohammad sayeed                    Ok sure           07:48 PM, 25th Apr                   Reenad                   email [email-masked]           07:49 PM, 25th Apr                   Reenad                   Is there anything else i can assist you with?           07:49 PM, 25th Apr                     mohammad sayeed                    Okk thanks           07:49 PM, 25th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.    
        07:49 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251017